Error

two or more packages specified (libecore-ipc1 libsane-extras)